Bug 148870 - CAN-2005-0135 ia64 local DoS
Summary: CAN-2005-0135 ia64 local DoS
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 2.1
Hardware: ia64
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jim Paradis
QA Contact: Brian Brock
URL:
Whiteboard: impact=important,embargo=20050311,rep...
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-16 14:38 UTC by Mark J. Cox
Modified: 2007-11-30 22:06 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-28 15:10:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:284 normal SHIPPED_LIVE Important: kernel security update 2005-04-28 04:00:00 UTC

Description Mark J. Cox 2005-02-16 14:38:33 UTC
*** This bug has been split off bug 148868 ***

------- Original comment by Mark J. Cox (Security Response Team) on 2005.02.16
09:34 -------

Mike O'Connor reported a local DoS on ia64 to vendor-sec on Jan 21
with a demo exploit.

This issue is embargoed with no date currently set.

The fix has been applied to 2.6:
http://linux.bkbits.net:8080/linux-2.6/cset@41f2beablXVnAs_6fznhhITh1j5hZg

Comment 1 Mark J. Cox 2005-03-16 10:41:42 UTC
public, removing embargo

Comment 2 Jim Paradis 2005-04-19 18:36:49 UTC
A fix for this has been committed to the RHEL2.1 source pool for kernel version
2.4.18-e.56


Comment 3 John Flanagan 2005-04-28 15:10:10 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-284.html



Note You need to log in before you can comment on or make changes to this bug.